a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
  background-image: url(../images/home/bg-image.png);
  background-size: 110%;
  background-position: 0 -160px;
  background-repeat: no-repeat;
}

* {
  box-sizing: border-box;
}

ol,
ul {
  list-style: none;
}

img {
  max-width: 100%;
  max-height: 100%;
}

blockquote,
q {
  quotes: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.answear_description,
.closemenufull,
.each_icon .b,
.each_icon .icon,
.each_icon span,
.each_icon:nth-child(2) path.c,
.progress_bar::before,
.topbtnnav,
.transitions,
a,
button,
input[type="submit"] {
  -webkit-transition: all 0.4s ease-in-o, ut;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

a {
  text-decoration: none;
}

.container {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}

.text-padding-right {
  padding-right: 85px;
}

.text-padding-right {
  padding-right: 85px;
}

.logo {
  width: 20%;
}

.logo img {
  width: 100% !important;
  height: auto !important;
  max-width: 90%;
}

.top_section {
  padding-top: 200px;
  background-size: cover;
  background-position: center center;
  padding-bottom: 0px;
}

.topbtnnav {
  float: right;
  width: auto;
  padding-top: 43px;
}

.logo {
  float: left;
  padding-top: 20px;
}

.site-header {
  display: table;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  padding: 30px 0;
}

.topbtnnav li a {
  font-family: "Open Sans", sans-serif;
  color: #698b9d;
  font-size: 17px;
}

.topbtnnav li {
  float: left;
  margin-left: 28px;
}

.topbtnnav ul {
  float: right;
}

.topbtnnav li.live-chat a {
  display: none;
  font-family: Raleway, sans-serif;
  font-weight: 500;
  padding: 11px 43px;
  border: 2px solid #698b9d;
  border-radius: 5px;
}

.topbtnnav li.live-chat a:hover {
  color: #fff;
  border-color: #698b9d;
  background-color: #698b9d;
  -webkit-box-shadow: 0 4px 10px -6px rgba(0, 0, 0, 0.6);
  -moz-box-shadow: 0 4px 10px -6px rgba(0, 0, 0, 0.6);
  box-shadow: 0 4px 10px -6px rgba(0, 0, 0, 0.6);
}

.closemenufull {
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.6);
  left: 0;
  top: 0;
  z-index: 1;
}

.openclose {
  display: block !important;
}

.col3 {
  width: 30%;
  float: left;
  margin-right: 2%;
}

.top_section .col3:first-child {
  width: 33%;
  margin-right: 5%;
}

.col3:last-child {
  margin-right: 0;
}

.laptop-image {
  text-align: right;
}
.laptop-image img {
  max-width: 1000px;
  width: 100%;
}

.top_section .container {
  display: table;
  width: 100%;
}

h1 {
  font-size: 32px;
  font-family: Raleway, sans-serif;
  font-weight: 500;
  color: #0d0d0d;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 23px;
}

.buyproffesionalbox ul li,
.freedownloadbox ul li,
.prodslider p,
.supportcontent p,
.textbox p,
h5 {
  font-family: "Open Sans", sans-serif;
}

.prodslider p,
.supportcontent p,
.textbox p {
  font-size: 16px;
  color: #333333;
  text-align: left;
  line-height: 1.65;
  margin-bottom: 30px;
}

.prodslider h3,
.prodslider p {
  text-align: center;
}

.prodslider h3 {
  margin-bottom: 40px;
}

.top_section .textbox {
  padding-left: calc(100% - 675px);
}

.text {
  max-width: 66ch;
  margin: 0 auto;
}

.protectandscan .compatibilitybox .each_img img {
  max-height: 50px;
}

.top-container {
  display: flex;
  align-items: center;
}

.protectandscan .row {
  max-width: 95% !important;
  margin-left: auto !important;
  margin-right: auto !important;
  display: table !important;
}

.protectandscan h5 {
  font-size: 21px;
  color: #0d0d0d;
}

.protectandscan .buyproffesionalbox ul li,
.protectandscan .freedownloadbox ul li {
  font-size: 15px;
}

.compatibilitybox .each_img {
  float: left;
  margin: 0;
  width: 20%;
  height: 50px;
}

.buyproffesionalbox,
.freedownloadbox {
  padding: 38px 35px;
  background-color: rgba(4, 34, 64, 0.8);
  border-radius: 5px;
  text-align: center;
  border: 1px solid #dce6eb;
}

h5 {
  color: #50c2ff;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
}

.buyproffesionalbox ul li,
.freedownloadbox ul li {
  font-size: 15px;
  text-align: left;
  color: #333333;
  line-height: 2;
  position: relative;
  padding-left: 27px;
}

.buyproffesionalbox ul li::after,
.freedownloadbox ul li::after {
  content: "";
  width: 16px;
  height: 14px;
  background-image: url("../images/home/checked.png");
  position: absolute;
  left: 0;
  top: 50%;
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}

.align_vertical,
.imgtextboxes .textbox,
.text-screen .textbox {
  transform: translateY(-50%);
  position: relative;
}

.buyproffesionalbox ul div,
.freedownloadbox ul div {
  float: left;
  padding: 0 15px;
}

.buyproffesionalbox ul,
.freedownloadbox ul {
  display: table;
  width: 100%;
  margin: 0 auto;
  height: 100px;
}

.compatibilitybox {
  display: table;
  width: 100%;
}

.buyproffesionalbox ul div {
  width: 100%;
  padding: 0;
}

.buyproffesionalbox ul div li {
  line-height: 1.3;
  margin-bottom: 15px;
}

.buybutton a,
.downloadbutton a {
  font-size: 16px;
  color: #1adea2;
  font-family: Raleway, sans-serif;
  font-weight: 500;
  padding: 14px 30px;
  border: 2px solid #1adea2;
  border-radius: 5px;
  display: block;
  margin-bottom: 10px;
}

.buybutton a,
.downloadbutton a:hover {
  color: #fff;
  background: #1adea2;
}

.buybutton a:hover {
  opacity: 0.85;
}

.bottomtext {
  font-size: 15px;
  color: #333333;
  font-family: "Open Sans", sans-serif;
}

.table__select select {
  width: 100%;
  color: #698b9d;
  font-size: 16px;
  line-height: 1.55;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  padding: 11px 35px 11px 20px;
  border-radius: 5px;
  margin-bottom: 11px;
  background-image: url(../images/home/selectimg.png);
  background-repeat: no-repeat;
  background-position: 94% 50%;
  background-color: #fff;
  background-size: 16px;
  border: 1px solid #bcd4e0;
}

.statement {
  display: block;
  text-align: center;
  margin: 15px auto;
  font-family: "Open Sans", sans-serif;
  color: #154862;
  font-size: 14px;
}

.planselect {
  width: 100%;
  color: #698b9d;
  font-size: 16px;
  line-height: 1.55;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  padding: 11px 35px 11px 20px;
  border-radius: 5px;
  margin-bottom: 11px;
  background-image: url(../images/home/selectimg.png);
  background-repeat: no-repeat;
  background-position: 94% 50%;
  background-color: #fff;
  background-size: 16px;
  border: 1px solid #fff;
}

h2,
h3,
h4 {
  font-family: Raleway, sans-serif;
  font-weight: 500;
  text-align: center;
  color: #0d0d0d;
}

.afterboxes {
  font-family: "Open Sans", sans-serif;
  text-align: center;
  margin: 25px 0 0 0;
}

.buybutton a {
  font-size: 16px;
  color: #fff;
  background: #1adea2;
  font-family: Raleway, sans-serif;
  font-weight: 500;
  padding: 14px 30px;
  border: 2px solid #1adea2;
  border-radius: 5px;
  display: block;
  text-align: center;
  margin: 0 auto;
}

.buybutton__table--left {
  width: 49%;
  padding: 20px 25px;
  text-align: center;
  height: 100%;
  float: left;
  margin-right: 1%;
  border: 1px solid #c7d3da;
  border-radius: 4px;
}

.buybutton__table--right {
  width: 49%;
  margin-left: 1%;
  padding: 20px 25px;
  height: 100%;
  text-align: center;
  float: left;
  border: 1px solid #c7d3da;
  border-radius: 4px;
}

.buybutton__table__title {
  display: block;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  color: #0d0d0d;
  font-family: Raleway, sans-serif;
}

.buybutton__table__list {
  display: table;
  margin: 0 auto;
  padding-top: 15px;
  padding-bottom: 25px;
}

.buybutton__table__list li {
  font-size: 14px;
  text-align: left;
  color: #333333;
  line-height: 2;
  position: relative;
  padding-left: 27px;
  font-family: "Open Sans", sans-serif;
}

.buybutton__table__list li:after {
  content: "";
  width: 16px;
  height: 14px;
  background-image: url(../images/home/checked.png);
  position: absolute;
  left: 0;
  top: 50%;
  background-size: contain;
  background-position: left center;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}

.buybutton__table__info {
  display: block;
  text-align: center;
  font-size: 12px;
  color: #333333;
  font-family: "Open Sans", sans-serif;
}

.buybutton a:hover {
  opacity: 0.85;
}

.free-btn {
  padding-bottom: 20px;
}

.free-btn a {
  font-size: 14px;
  color: #1adea2;
  background-color: rgba(26, 222, 162, 0.1);
  font-family: Raleway, sans-serif;
  font-weight: 500;
  padding: 11px 20px;
  border: 2px solid #1adea2;
  border-radius: 5px;
  display: inline-block;
}

.top_section .buybutton a {
  width: 100%;
  margin: 15px 0;
  display: inline-block;
  padding: 0 30px;
  line-height: 41px;
}

.bottomtext {
  font-size: 15px;
  color: #333333;
  font-family: "Open Sans", sans-serif;
  display: block;
  padding: 15px 0;
}

.partner-awards img {
  max-width: 150px;
  max-height: 70px;
  display: block;
  position: relative;
}

.partner-awards .container {
  display: table;
}

.awards,
.partners {
  margin: 0 auto;
  display: inline-block;
}

.award a,
.partner a {
  float: left;
  margin: 0 10px;
  height: 72px;
  width: 150px;
  display: flex;
  align-items: center;
}

.partner-awards {
  margin: 25px 0 100px 0;
}

.partner-awards h3 {
  text-align: center;
  font-size: 22px;
}

h4 {
  font-size: 26px;
  line-height: 1.15;
  margin-bottom: 30px;
}

h2,
h3 {
  font-size: 32px;
  margin-bottom: 70px;
  line-height: 1.17;
}

.each_icon span,
h6 {
  font-family: "Open Sans", sans-serif;
}

h3 {
  font-size: 36px;
  text-align: left;
  margin-bottom: 30px;
}

.optimize-boxes {
  padding: 65px 0;
}

.iconboxes {
  padding: 0 75px;
}

.each_icon {
  width: 25%;
  float: left;
  margin-bottom: 60px;
  padding: 0 15px;
}

.each_icon span {
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
  display: block;
  color: #333333;
}

.each_icon .icon {
  max-width: 70px;
  margin: 0 auto 5px;
  height: 70px;
  border-radius: 50%;
  border: 1px solid rgba(21, 72, 98, 0.2);
}

.optimize-boxes svg .b {
  stroke-width: 0;
}

.optimize-boxes svg .c {
  fill: #fff;
}

.each_icon:nth-child(2) circle.e {
  display: none;
}

.each_icon:nth-child(2) path.c {
  fill: #17b8ff;
}

.each_icon:hover .b,
.each_icon:nth-child(2):hover path.c {
  fill: #fff;
}

.each_icon:hover span {
  color: #17b8ff;
}

.each_icon:hover .icon {
  background: #17b8ff;
  border: 1px solid #17b8ff;
}

select::-ms-expand {
  display: none;
}

.bgcol {
  width: 58%;
}

.left-align {
  text-align: left !important;
  padding-left: 10%;
}

.copyright,
.supportcontent h3,
.supportcontent p,
.supporticon img {
  text-align: center;
}

.supportcontent p {
  color: #fff;
}

.text-screen {
  width: 100%;
  display: table;
  position: relative;
  padding: 40px 0 0;
}

.laptopimage {
  height: 480px;
  width: 58%;
  background-repeat: no-repeat;
  background-position: top right;
  background-size: contain;
}

.laptopimage2 {
  display: none;
}

.container--text {
  overflow: auto;
}

.imgtextboxes .textbox,
.text-screen .textbox {
  top: 50%;
}

.each_tbox {
  width: 100%;
  display: table;
  padding: 80px 0;
}

.each_tbox .tb_content {
  float: left;
  width: 50%;
}

.each_tbox .tb_img {
  float: right;
  width: 49%;
}

.each_tbox.left .tb_content {
  float: right;
}

.col2,
.each_tbox.left .tb_img {
  float: left;
}

.tb_img img {
  display: block;
  width: 86%;
  margin-left: 0;
}

.each_tbox:nth-child(even) .tb_img img {
  display: block;
  margin-left: auto;
  margin-right: 0;
}

.content-area {
  overflow: hidden;
}

.col2 {
  width: 50%;
  background-size: cover;
  background-position: center center;
}

.supportcontent h3 {
  color: #fff;
}

.supportcontent {
  padding: 170px 135px;
  background: rgba(0, 0, 0, 0.8);
}

.align_vertical {
  top: 50%;
  padding: 0 170px;
}

.slick-dots li {
  float: left;
  margin: 0 3px;
}

.slick-dots button {
  font-size: 0;
  width: 10px;
  height: 10px;
  border: 1px solid #698b9d;
  display: block;
  border-radius: 50%;
  padding: 0;
  cursor: pointer;
  background: #fff;
}

.slick-active button {
  background: #698b9d;
}

.slick-dots {
  display: table !important;
  margin: 40px auto 0;
}

.protectandscan {
  display: table;
  width: 100%;
  padding: 140px 0 100px;
  background: #f7fbfc;
}

.social {
  float: right;
  padding-right: 120px;
}

.protectandscan .container {
  padding: 0 85px;
}

.protectandscan h3,
.protectandscan p {
  text-align: center;
  max-width: 74ch;
  margin-left: auto;
  margin-right: auto;
}

.protectandscan p {
  margin-bottom: 60px;
}

.protectandscan .buyproffesionalbox,
.protectandscan .freedownloadbox {
  background-color: #fff;
  padding: 56px 40px 32px 55px;
}

.col5 {
  width: 50%;
  float: left;
}

.protectandscan .col5 {
  padding: 0 15px;
}

.protectandscan .planselect {
  border: 1px solid #bcd4e0;
}

.site-footer {
  background: #f8f8ff;
}

.site-footer .container {
  padding: 80px 150px 25px;
}

.contactinfo,
.footer_menu {
  float: left;
  width: 25%;
  margin-right: 2%;
}

.contactinfo {
  width: 37%;
}

.socialmedia {
  width: 25%;
  float: right;
}

.row {
  display: table;
  width: 100%;
}

h6 {
  font-size: 22px;
  color: #698b9d;
  line-height: 1.35;
  font-weight: 600;
  margin-bottom: 15px;
}

.copyright,
.infoline,
.infoline a,
.site-footer .footer_menu a {
  font-size: 16px;
  line-height: 2;
  font-family: "Open Sans", sans-serif;
  color: #698b9d;
}

.copyright {
  margin-bottom: 15px;
}

.infoline {
  position: relative;
}

.compatibilitybox {
  margin-top: 30px !important;
}

.topbtnnav li.phone a {
  position: relative;
}

.topbtnnav li.phone a:after {
  content: "";
  position: absolute;
  top: 7px;
  width: 24px;
  height: 100%;
  left: 0;
  background-repeat: no-repeat;
}

.topbtnnav li.phone a:after {
  background-image: url(../images/home/hero-screen-phone-icon.svg);
  top: 0;
}

.infoline::after {
  background-image: url(../images/home/general-sprite.png);
  background-position: 2px -63px;
  background-size: 502px auto;
  width: 26px;
  height: 27px;
}

.infoline.contact::after {
  top: 5px;
}

.infoline.address::after {
  background-position: -33px -63px;
  background-size: 502px auto;
  top: 3px;
}

.infoline.phone::after {
  background-position: -68px -63px;
  background-size: 502px auto;
  top: 3px;
}

.infoline.email::after {
  background-position: -103px -67px;
  background-size: 502px auto;
}

.social li {
  float: left;
  margin-right: 10px;
}

.social li a {
  height: 25px;
  width: 25px;
  display: block;
}

.social li:first-child a {
  background-position: -189px -96px;
  background-size: 700px auto;
}

.social li:nth-child(2) a {
  background-position: -244px -108px;
  background-size: 770px auto;
}

.social li:nth-child(3) a {
  background-position: -349px -111px;
  background-size: 800px auto;
}

.footerlogo {
  margin-bottom: 10px;
  display: block;
  width: 235px;
  height: 60px;
  float: right;
  background-position: -474px 157px;
  background-size: 1250px auto;
}

.privacymenu {
  display: table;
  margin: 0 auto;
}

.privacymenu li {
  float: left;
  padding: 0 10px;
  border-right: 1px solid #698b9d;
}

.supporticon img {
  max-width: 75px;
  display: block;
  margin: 0 auto 35px;
}

.privacymenu li:last-child {
  border: 0;
}

.privacymenu li a {
  color: #698b9d;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
}

.tb_content {
  padding: 0 100px 0 0;
}

.left .tb_content {
  padding: 0 0 0 100px;
}

@media (min-width: 1980px) {
  .laptop-image {
    text-align: left;
  }
  .top_section {
    padding-bottom: 150px;
  }

  .top_section .textbox {
    padding-left: calc(100% - 800px);
  }
  body {
    background-size: 130%;
  }
}

@media (max-width: 1505px) {
  .container {
    width: 1180px;
    max-width: 1180px;
  }
  .text-padding-right {
    padding-right: 0px;
  }
  .each_icon span,
  h5 {
    font-size: 15px;
  }
  h1 {
    font-size: 40px;
  }
  .supportcontent {
    padding: 100px 115px;
  }
  .protectandscan h5 {
    font-size: 20px;
  }
  .bottomtext {
    font-size: 14px;
  }
  .supporticon img {
    max-width: 55px;
  }
  .logo {
    width: 15% !important;
  }
  .topbtnnav li a {
    font-size: 15px;
  }
  .topbtnnav {
    padding-top: 39px;
  }
  .prodslider p,
  .supportcontent p,
  .textbox p {
    font-size: 16px;
    line-height: 1.6;
  }
  .compatibilitybox .each_img {
    float: left;
    margin: 0;
    width: 20%;
    height: 42px;
  }
  h2,
  h3 {
    font-size: 30px;
  }
  .each_tbox {
    padding: 70px 0;
  }
  .each_icon .icon {
    max-width: 90px;
    height: 90px;
  }
  .each_icon {
    margin-bottom: 60px;
  }
  .optimize-boxes {
    padding: 30px 0;
  }
  .laptopimage {
    height: 480px;
    padding-top: 30px;
  }
  .protectandscan {
    padding: 100px 0;
  }
  .social {
    padding-right: 115px;
  }
  .top_section .textbox {
    padding-left: 150px;
  }
  .top_section img {
    padding: 40px;
    margin-left: 40px !important;
  }
  .buybutton__table--left,
  .buybutton__table--right {
    padding: 20px;
  }
}

@media (max-width: 1439px) {
  .site-header {
    padding: 15px 0;
  }
  .top_section {
    padding-bottom: 0px;
    padding-top: 90px;
  }
  body {
    background-position: 0px -100px;
  }
  .table__btn a {
    padding: 14px;
  }
  .logo {
    width: 15% !important;
  }
  .topbtnnav li a {
    font-size: 15px;
  }
  .topbtnnav {
    padding-top: 39px;
  }
  .buybutton__table--left,
  .buybutton__table--right {
    padding: 20px;
  }
  .partner-awards {
    margin: 35px 0 100px 0;
  }
  .buybutton__table__list li {
    font-size: 13px;
  }
  .top_section .textbox {
    padding-left: 95px;
  }
  .top-container .col5 {
    width: 45%;
  }
  .top-container .col5:first-of-type {
    width: 55%;
  }
}

.textcol {
  width: 40%;
  float: left;
  height: 470px;
}

.mainbox {
  float: left;
  width: 100%;
  clear: both;
}

.mainbox__container {
  -js-display: flex;
  display: flex;
  min-height: 100px;
  align-items: center;
}

.mainbox__content {
  width: 50%;
}

.mainbox__media {
  text-align: center;
  width: 50%;
}

.mainbox__media__bg {
  width: 80%;
  margin-left: auto;
  background-repeat: no-repeat;
  background-position: top right;
  background-size: contain;
}

@media (max-width: 1365px) {
  .container {
    width: 1100px;
    max-width: 1100px;
  }
  .top_section .col3:first-child {
    width: 100%;
    margin: 0;
  }
  .top_section .textbox {
    padding-top: 0;
  }

  .top_section .col3:nth-child(2),
  .top_section .col3:nth-child(3) {
    width: 49%;
  }
  .compatibilitybox {
    margin: 0 auto 20px;
  }
  .each_icon {
    margin-bottom: 65px;
    min-height: 167px;
  }
  .prodslider p,
  .supportcontent p,
  .textbox p {
    font-size: 16px;
  }
  h3 {
    font-size: 30px;
  }
  .each_tbox {
    padding: 65px 0;
  }
  .align_vertical {
    padding: 0 100px;
  }
  .protectandscan .container {
    padding: 0 55px;
  }
  .site-footer .container {
    padding: 80px 75px 25px;
  }
  .copyright,
  .infoline,
  .infoline a,
  .site-footer .footer_menu a {
    font-size: 15px;
  }
  .infoline::after,
  .topbtnnav li.phone a::after {
    width: 18px;
  }
  .privacymenu li a {
    font-size: 12px;
  }
  .bottomtext {
    font-size: 14px;
  }
  .protectandscan .compatibilitybox .each_img img {
    max-height: 47px;
  }
  .partner a:nth-child(2) {
    margin: 0 15px;
  }
  .award a,
  .partner a {
    width: 155px;
  }
  .protectandscan .buyproffesionalbox,
  .protectandscan .freedownloadbox {
    padding: 56px 45px 32px;
  }
  .protectandscan h5 {
    font-size: 21px;
  }
  .infoline {
    padding-left: 37px;
  }
  .infoline::after {
    width: 26px !important;
    height: 26px !important;
  }
  .infoline.contact::after {
    top: 2px;
  }
  .infoline.phone::after {
    top: 3px;
  }
  .infoline.email::after {
    top: 6px;
  }
  .buyproffesionalbox,
  .freedownloadbox {
    max-width: 420px;
    margin: 0 auto;
  }
  .top_section .textbox {
    padding-left: 100px;
  }
  .top_section h1 {
    font-size: 29px;
  }
  .textbox p {
    font-size: 14px;
  }
  .buybutton__table--left,
  .buybutton__table--right {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 1199px) {
  body {
    background-image: none;
  }
  .top-container {
    display: block;
  }
  .award,
  .partner {
    width: 100% !important;
  }
  .protectandscan .buyproffesionalbox,
  .protectandscan .freedownloadbox {
    padding: 38px 35px;
  }
  .partner a:nth-child(2) {
    margin: 0 10px;
  }
  .award a,
  .partner a {
    width: 135px;
  }
  .container {
    width: 960px;
    max-width: 960px;
  }
  .topbtnnav li a {
    font-size: 16px;
  }
  .topbtnnav {
    padding-top: 15px;
  }
  .logo {
    padding-top: 2px;
  }
  .top_section {
    padding-top: 140px;
    padding-bottom: 100px;
  }
  .top_section .col5 {
    width: 100%;
    margin: 0;
  }
  .partner-awards img {
    max-width: 120px;
  }
  .optimize-boxes {
    padding: 20px 0;
  }
  .laptopimage {
    background-position: 0;
    background-size: 100%;
  }
  .prodslider p,
  .supportcontent p,
  .textbox p {
    font-size: 14px;
  }
  h3 {
    font-size: 25px;
  }
  .left .tb_content,
  .tb_content {
    padding: 0;
  }
  .supportcontent {
    padding: 75px;
  }
  .protectandscan .container {
    padding: 0;
  }
  h6 {
    font-size: 20px;
  }
  .protectandscan .compatibilitybox .each_img img {
    max-height: 52px;
  }
  .protectandscan h5 {
    font-size: 21px;
  }
  .tb_img img {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
  .each_tbox:nth-child(even) .tb_img img {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .social {
    padding: 0;
  }

  .buybutton__table--left,
  .buybutton__table--right {
    float: none;
    width: 100%;
    margin: 15px auto;
  }
  .hidden-mobile {
    display: none;
  }
  .top_section .textbox {
    max-width: 70%;
    margin: 0 auto;
    padding: 0px;
  }
}

@media (max-width: 1023px) {
  .container {
    width: 95%;
    max-width: 95%;
  }
  .partner a:nth-child(2) {
    margin: 0 30px;
  }
  .align_vertical {
    padding: 0 50px;
  }
  .laptopimage {
    height: 600px;
  }
  .protectandscan .compatibilitybox .each_img img {
    max-height: 48px;
  }
  .protectandscan h5 {
    min-height: 47px;
  }
  .award a,
  .partner a {
    margin: 0 4px;
  }
  .top_section .textbox {
    padding-left: 0;
  }
  .col5 {
    width: 100%;
    margin: 0;
  }
  h1,
  .textbox p {
    text-align: center;
  }
  .top_section .buybutton a {
    margin: 25px auto;
  }
  .zook-updates {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  .top_section {
    padding-bottom: 0px;
  }
  .partner-awards {
    margin-top: 45px;
  }
  .top-container .free-btn,
  .top-container .buybutton {
    text-align: center;
  }
  .protectandscan .buyproffesionalbox,
  .protectandscan .freedownloadbox {
    margin: 15px auto;
  }
}

@media (max-width: 959px) {
  .footermenu li,
  .infoline,
  .topbtnnav li,
  h3,
  h6 {
    text-align: center;
  }
  .buyproffesionalbox ul li,
  .freedownloadbox ul li {
    font-size: 12px;
  }
  .planselect {
    font-size: 14px;
  }
  .compatibilitybox .each_img img {
    max-height: 35px;
  }
  .compatibilitybox {
    margin: 0 auto;
  }
  h5 {
    font-size: 16px;
  }
  .bottomtext {
    font-size: 12px;
  }
  .partners {
    border-bottom: 2px solid #ccc;
    border-right: 0;
    padding-bottom: 25px;
    margin-bottom: 25px;
  }
  .partner-awards {
    margin: 35px 0;
  }
  .col5 {
    width: 100%;
    margin: 0;
  }
  h2 {
    font-size: 30px;
  }
  .each_icon span {
    font-size: 13px;
  }
  .each_icon {
    margin-bottom: 35px;
  }
  .textcol {
    width: 100%;
    height: auto;
  }
  .each_tbox .tb_content,
  .each_tbox .tb_img {
    float: none;
    height: auto !important;
    width: 100%;
  }
  .bgcol {
    width: 100%;
  }
  .optimize-boxes {
    display: table;
    width: 100%;
  }
  h3 {
    font-size: 30px;
  }
  .prodslider p,
  .supportcontent p,
  .textbox p {
    font-size: 18px;
    text-align: center;
  }
  .imgtextboxes .textbox,
  .text-screen .textbox {
    position: relative;
    top: 0;
    transform: none;
  }
  .col2 {
    width: 100%;
  }
  .protectandscan {
    padding: 100px 0 75px;
  }
  .infoline,
  .topbtnnav li.phone a {
    padding-left: 0;
  }
  .laptopimage {
    display: none;
    height: 500px;
    position: relative;
    width: 100%;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: contain;
    right: -3%;
  }
  .laptopimage2 {
    display: block;
    float: left;
    width: 100%;
  }
  .contactinfo,
  .footer_menu,
  .socialmedia {
    width: 100%;
    margin-bottom: 40px;
  }
  .contactinfo,
  .footer_menu {
    margin-right: 0;
  }
  h6 {
    font-size: 22px;
  }
  .infoline {
    padding-top: 25px;
    margin-bottom: 15px;
  }
  .infoline::after,
  .topbtnnav li.phone a::after {
    width: 22px;
    top: 0 !important;
    left: 50%;
    margin-left: -11px;
  }
  .footerlogo {
    display: none;
  }
  .social {
    display: table;
    margin: 0 auto;
  }
  .logo img {
    display: none;
  }
  .logo .responsivelogo {
    display: block !important;
    max-width: 66px;
  }
  .topbtnnav {
    padding-top: 0;
    position: fixed;
    top: 0;
    right: -401px;
    width: 400px;
    height: 100%;
    background-color: #fff;
    z-index: 9;
  }
  .stripes {
    display: block !important;
    cursor: pointer;
    float: right;
    margin-left: auto;
    position: relative;
    right: 0;
    top: 13px;
    width: 26px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 999999999 !important;
  }
  .stripes > span {
    background: #fff;
    display: block;
    height: 2px;
    margin: 7px 0;
    width: 26px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-transform: translateY(0) rotate(0);
    -ms-transform: translateY(0) rotate(0);
    -o-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
    border-radius: 2px;
  }
  .activeclose {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .activeclose span:nth-child(2) {
    width: 0;
  }
  .stripes span:nth-child(1),
  .stripes span:nth-child(3) {
    -webkit-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
  }
  .activeclose span:nth-child(1) {
    -webkit-transform: translateY(9px);
    -ms-transform: translateY(9px);
    -o-transform: translateY(12px);
    transform: translateY(9px);
  }
  .activeclose span:nth-child(3) {
    -webkit-transform: translateY(-9px) rotate(90deg);
    -ms-transform: translateY(-9px) rotate(90deg);
    -o-transform: translateY(-9px) rotate(90deg);
    transform: translateY(-9px) rotate(90deg);
  }
  .noscroll {
    overflow: hidden;
  }
  .topbtnnav.openedmenu {
    right: 0;
  }
  .stripes.activeclose > span {
    background: #50c2ff;
  }
  .topbtnnav ul {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .topbtnnav li a {
    color: #698b9d;
    font-size: 18px;
  }
  .topbtnnav li {
    float: none;
    margin-left: 0;
    margin-bottom: 55px;
  }
  .topbtnnav li.phone a::after {
    display: none;
  }
  .topbtnnav li.live-chat a {
    color: #fff;
    background-color: #50c2ff;
  }
  .protectandscan .compatibilitybox .each_img img {
    max-height: 38px;
  }
  .award,
  .partner {
    width: auto !important;
  }
  .social {
    float: none;
    padding: 0;
  }
  .mainbox__container {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .mainbox__content,
  .mainbox__media {
    width: 100%;
  }
  .mainbox__content {
    margin: 0 auto;
  }
  .mainbox__content__inner {
    margin: 0 auto;
    max-width: 80%;
  }
}

@media (max-width: 767px) {
  .top_section .col3:nth-child(2),
  .top_section .col3:nth-child(3) {
    width: 80%;
    margin: 0 auto;
    float: none;
    display: table;
  }
  h1 {
    font-size: 56px;
  }
  .stripes {
    right: 10px;
  }
  .top_section .textbox {
    max-width: 85%;
  }
  .freedownloadbox {
    margin-bottom: 35px;
  }
  .freedownloadbox ul,
  .sameheight {
    height: auto !important;
  }
  .freedownloadbox ul {
    margin-bottom: 20px;
  }
  .compatibilitybox {
    margin: 0 auto 20px;
  }
  .buyproffesionalbox,
  .freedownloadbox {
    background-color: #fff;
  }
  .planselect {
    font-size: 15px;
    border: 1px solid #bcd4e0;
  }
  .each_icon {
    width: 50%;
  }
  .each_tbox {
    padding: 35px 0;
  }
  .laptopimage {
    height: 330px;
  }
  .protectandscan .col5 {
    width: 80%;
    margin: 0 auto !important;
    float: none;
    display: table;
  }
  .site-footer .container {
    padding: 40px 0;
  }
  .col2 {
    height: auto !important;
  }
  .align_vertical {
    top: 0;
    position: relative;
    transform: none;
    margin-bottom: 30px;
  }
  .compatibilitybox {
    width: 330px;
  }
  .laptopimage2 {
    display: block;
    float: left;
    width: 100%;
  }
}

@media (max-width: 641px) {
  .buyproffesionalbox ul div {
    padding: 0;
  }
  .protectandscan .col5 {
    width: 100%;
  }
  .buyproffesionalbox,
  .freedownloadbox {
    padding: 38px 25px;
  }
  .each_icon span {
    font-size: 16px;
  }
  .buyproffesionalbox ul div,
  .freedownloadbox ul div {
    width: 100%;
  }
  .buyproffesionalbox ul li,
  .freedownloadbox ul li {
    font-size: 16px;
    margin: 0 auto;
    display: table;
    text-align: center;
  }
  .each_tbox {
    margin-bottom: 35px;
  }
}

@media (max-width: 479px) {
  .copyright,
  .each_icon span,
  .infoline,
  .infoline a,
  .site-footer .footer_menu a {
    font-size: 18px;
  }
  .site-header {
    padding: 15px 0;
  }
  .top_section .col3:nth-child(2),
  .top_section .col3:nth-child(3) {
    width: 95%;
  }
  .top_section .container {
    margin-bottom: -715px;
  }
  .top_section {
    margin-bottom: 655px;
  }
  .partner-awards img {
    top: 0;
    transform: none;
  }
  .each_icon {
    width: 100%;
    margin-bottom: 15px;
  }
  .partners {
    border-bottom: 0;
    position: relative;
  }
  .partners::after {
    content: "";
    bottom: 17px;
    width: 50%;
    left: 25%;
    height: 1px;
    background-color: #ccc;
    position: absolute;
  }
  .text-screen .textbox {
    padding: 0 15px;
  }
  .site-footer .container {
    padding: 40px;
  }
  .privacymenu li {
    padding: 0 6px;
  }
  .topbtnnav {
    right: -80%;
    width: 80%;
  }
  .compatibilitybox {
    width: 286px;
  }
  .award a,
  .partner a {
    float: none;
    display: table;
    margin: 0 auto 15px;
  }
}

@media (max-width: 374px) {
  h1 {
    font-size: 45px;
  }
  .prodslider p,
  .supportcontent p,
  .textbox p {
    font-size: 14px;
  }
  .compatibilitybox .each_img img {
    max-height: 26px;
  }
  .buybutton a,
  .downloadbutton a {
    padding: 11px 30px;
  }
  .laptopimage {
    height: 220px;
  }
  .each_tbox {
    margin-bottom: 0;
  }
  .align_vertical {
    padding: 0 20px;
  }
  h3 {
    font-size: 25px;
  }
  .supportcontent {
    padding: 70px 20px;
  }
  .protectandscan {
    padding: 50px 0 40px;
  }
  .protectandscan .col5 {
    width: 95%;
  }
  h5 {
    font-size: 18px;
  }
  .freedownloadbox {
    margin-bottom: 20px;
  }
  .topbtnnav ul {
    width: 90%;
  }
  .privacymenu li {
    width: 100%;
    text-align: center;
    border: 0;
    margin-bottom: 10px;
  }
  .privacymenu li a {
    font-size: 16px;
  }
  .protectandscan .buyproffesionalbox,
  .protectandscan .freedownloadbox {
    padding: 37px 22px;
  }
  .compatibilitybox {
    width: 242px;
  }
  .protectandscan .compatibilitybox .each_img,
  .top_section .compatibilitybox .each_img {
    height: 45px;
  }
}

.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.fb-home {
  font-family: "Roboto", sans-serif;
  float: left;
  margin: 0 10px;
  height: 71px;
  width: 220px;
}

.fb-home .over-fb-fans {
  font-size: 11px;
  display: block;
  margin: 0 0 10px -7px;
}

.awards .award a img {
  margin: 0 auto;
}

.award,
.partner {
  text-align: left;
}

.only-tablet {
  display: none;
}

.textbox .textwrapper {
  width: 100%;
}

@media (max-width: 1199px) {
  .only-tablet {
    display: inline-block;
  }
  .textbox .only-tablet {
    width: 49%;
    float: none;
    display: inline-block;
    vertical-align: middle;
  }

  .textbox .textwrapper {
    width: 50%;
    display: inline-block;
  }

  .top-container .main_laptop_wrapper {
    display: none;
  }
  .top-container .col5:first-of-type {
    width: 100%;
  }

  .logo {
    width: 150px !important;
  }

  .logo .responsivelogo {
    max-width: 150px;
  }

  .buybutton__table--left,
  .buybutton__table--right {
    width: 49%;
    display: inline-block;
  }

  .statement,
  .protectandscan p {
    font-size: 12px;
  }
  .buybutton__table__list li,
  .freedownloadbox ul li {
    width: 100%;
  }

  .top_section h1,
  h2,
  h3 {
    color: #333;
    font-size: 26px;
  }
  .textbox p {
    font-size: 16px;
    text-align: left;
  }

  .laptop-image.hidden-mobile {
    display: block;
    text-align: center;
  }
  .laptop-image.hidden-mobile img {
    width: 175%;
    margin-right: 0;
    margin-left: 0 !important;
  }
  .optimize-boxes div h2 {
    text-align: left;
  }

  .iconboxes {
    width: 100%;
    padding: 0;
  }

  .each_icon .icon {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    width: 125px;
  }
  .each_icon span {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    margin-left: 15px;
    width: 60%;
    text-align: left;
  }

  .each_icon .icon {
    margin: 0 auto 5px;
    display: block;
  }
  .each_icon span {
    text-align: center;
    width: 100%;
    margin-left: 0;
  }
}

@media (max-width: 959px) {
  .each_icon .icon {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    width: 125px;
  }
  .each_icon span {
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    margin-left: 15px;
    width: 60%;
    text-align: left;
  }

  .textbox .textwrapper {
    width: 100%;
  }
  .textbox .only-tablet {
    display: none;
  }

  .top-container .main_laptop_wrapper {
    display: block;
  }
  .top-container .col5 p.text-padding-right {
    width: 100%;
  }
  .buybutton__table--left,
  .buybutton__table--right {
    float: none;
    width: 100%;
    margin: 15px auto;
  }

  .stripes > span {
    background-color: #333;
  }

  .partner a {
    width: 25%;
    display: inline-block;
  }

  .partners .partner a,
  .awards .award a {
    width: 25%;
    display: inline-block;
    margin-left: 2%;
  }

  .awards {
    margin-top: 80px;
  }

  .partners,
  .awards {
    width: 100%;
  }
}

@media (max-width: 479px) {
  .top_section {
    margin-bottom: 10px;
  }
}

.wrapper-dropdown-1 {
  /* Size and position */
  position: relative;
  /* Enable absolute positionning for children and pseudo elements */
  width: 80%;
  padding: 10px;
  margin: 0 auto;
  /* Styles */
  background: #ffffff;
  color: #698b9d;
  outline: none;
  border: 1px solid #bcd4e0;
  border-radius: 6px;
  cursor: pointer;
  /* Font settings */
  font-weight: 500;
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
}
.wrapper-dropdown-1:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: 16px;
  top: 50%;
  margin-top: -6px;
  border-style: solid;
  border-color: #9bc7de transparent;
  border-width: 6px 6px 0 6px;
  margin-top: -3px;
}
.wrapper-dropdown-1 .dropdown {
  /* Size & position */
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  /* Styles */
  background: #fff;
  list-style: none;
  font-weight: normal;
  /* Cancels previous font-weight: bold; */
  /* Hiding */
  opacity: 0;
  pointer-events: none;
}
.wrapper-dropdown-1 .dropdown li {
  padding: 5px;
}
.wrapper-dropdown-1 .dropdown li span {
  position: relative;
  font-weight: bold;
}
.wrapper-dropdown-1 .dropdown li:after {
  background-image: none;
}
.wrapper-dropdown-1 .dropdown li a {
  display: block;
  text-decoration: none;
  color: #9e9e9e;
  padding: 10px 20px;
}
.wrapper-dropdown-1 .dropdown li:hover a {
  background: #f3f8f8;
}
.wrapper-dropdown-1.active {
  background: #9bc7de;
  background: -moz-linear-gradient(left, #9bc7de 0%, #9bc7de 78%, #ffffff 78%, #ffffff 100%);
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, #9bc7de),
    color-stop(78%, #9bc7de),
    color-stop(78%, #ffffff),
    color-stop(100%, #ffffff)
  );
  background: -webkit-linear-gradient(left, #9bc7de 0%, #9bc7de 78%, #ffffff 78%, #ffffff 100%);
  background: -o-linear-gradient(left, #9bc7de 0%, #9bc7de 78%, #ffffff 78%, #ffffff 100%);
  background: -ms-linear-gradient(left, #9bc7de 0%, #9bc7de 78%, #ffffff 78%, #ffffff 100%);
  background: linear-gradient(to right, #9bc7de 0%, #9bc7de 78%, #ffffff 78%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bc7de', endColorstr='#ffffff',GradientType=1 );
}
.wrapper-dropdown-1.active .dropdown {
  opacity: 1;
  background-color: #fff;
  z-index: 10;
  pointer-events: auto;
}
.wrapper-dropdown-1.active:after {
  border-color: #9bc7de transparent;
  border-width: 6px 6px 0 6px;
  margin-top: -3px;
}

/* Hover state */
/* Active state */
/* No CSS3 support */
.no-opacity .wrapper-dropdown-1 .dropdown,
.no-pointerevents .wrapper-dropdown-1 .dropdown {
  display: none;
  opacity: 1;
  /* If opacity support but no pointer-events support */
  pointer-events: auto;
  /* If pointer-events support but no pointer-events support */
}

.no-opacity .wrapper-dropdown-1.active .dropdown,
.no-pointerevents .wrapper-dropdown-1.active .dropdown {
  display: block;
}

.wrapper-dropdown-1:focus .dropdown {
  opacity: 1;
  background-color: #ffffff;
  z-index: 10;
  border: 1px solid #bcd4e0;
  pointer-events: auto;
}

.wrapper-dropdown-1:focus:after {
  border-color: #9bc7de transparent;
  border-width: 6px 6px 0 6px;
  margin-top: -3px;
}

.dropdown-title span {
  position: relative;
  font-weight: bold;
}

.mfes-trustmark {
  margin: 0 auto;
  height: 50px !important;
}
